# $Revision: 1.8 $, $Date: 2004/01/18 16:25:36 $
Summary:	Shareware version of Descent data for d1x
Summary(pl):	Wersja shareware danych Descenta dla d1x
Name:		d1x-data-shareware
Version:	1.2
Release:	2
License:	distributable if unmodified
Group:		X11/Applications/Games
Vendor:		Parallax Software Corporation
Source0:	ftp://pyropilots.org/pub/d1x/d1swdf.tar.gz
# Source0-md5:	8112d6127a7a81a36735f5a9c3175ec2
URL:		http://www.interplay.com/descent/
Requires:	d1x-shareware
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Shareware version of Descent 1.2 data for d1x.

%description -l pl
Wersja shareware danych z Descenta 1.2 dla d1x.

%prep
%setup -q -n d1shar

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_datadir}/d1x

install descent.* $RPM_BUILD_ROOT%{_datadir}/d1x

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc ORDERFRM.TXT README README.TXT REFCARD.TXT
%{_datadir}/d1x/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: d1x-data-shareware.spec,v $
Revision 1.8  2004/01/18 16:25:36  qboosh
- release 2 for Ac

Revision 1.7  2003/05/27 08:31:27  trojan
- added Source-md5

Revision 1.6  2003/05/25 05:46:35  misi3k
- massive attack s/pld.org.pl/pld-linux.org/

Revision 1.5  2003/01/19 18:49:45  qboosh
- typo in Group

Revision 1.4  2003/01/18 22:45:27  juandon
- removed two lines with define

Revision 1.3  2002/12/03 21:33:55  ankry
- cleaning

Revision 1.2  2002/10/12 11:28:58  qboosh
- noarch

Revision 1.1  2002/06/02 10:13:09  qboosh
- new
